/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.textRed            {       color:#e41e25!important;          }
.textGreyTua        {       color:#404041!important;          } 
.textGreyMuda       {       color:#f1f1f2!important;          }
.baseTextColor      {       color:#231f20!important;          }

.bgRed              {       background-color:#e41e25!important;          }
.bgGreyTua          {       background-color:#404041!important;          } 
.bgGreyMuda         {       background-color:#f1f1f2!important;          }

.weight600          {       font-weight: 600!important;                  }

.nobr br            {       display: none!important;                     }
.noBg               {       background-color: unset!important;           }
.h1Nawata			{		letter-spacing:2px!important; 		 		 }
.h2Nawata			{		letter-spacing:2px!important; 		 		 }

.m-unset			{		margin:unset!important;						 }
.plFooter			{		padding-left:24px!important;
							margin-top: -14px!important;				 }
.displayNone		{		display:none!important;						 }
.visHidden			{		visibility:hidden!important;				 }
.footerTitle		{		font-size: 18px!important					 }
.img-align-top img	{		vertical-align: top!important;				 }

/************************************************************ 
//HEADER
************************************************************/
.header-main .social-icons {
    color:#e41e25;
}
.header-main .social-icons a:hover  {
    color:#231f20;
}
/*nav product*/
.header-main ul.header-nav li.menu-item-234 ul.nav-dropdown li.active ul li.active a {
    color: red;
}

/*nav solution*/
.header-main ul.header-nav li.menu-item-799 ul.nav-dropdown li.active a {
    color: red;
}


.mfp-content {
    background-color:#e41e25!important ;
}

.mfp-content .nav-sidebar.nav-vertical>li+li {
    border-top :unset;
}

.mfp-content .mobile-sidebar ul.nav-sidebar 
    li.current_page_item a::before{
    content: "➤⠀ ";
}

/*nav product*/
.mfp-content .mobile-sidebar ul.nav-sidebar 
    li.menu-item-234 ul.sub-menu li.current-menu-item  a::before{
    content: "➤⠀ ";
}

.filterPointer{
    font-weight: bolder;
}

/* quick preview product */
.mfp-content .product-quick-view-container .product-gallery{
    align-self: center;
}

/*nav sulution*/
.mfp-content .mobile-sidebar ul.nav-sidebar 
    li.menu-item-196 ul.sub-menu li.current-menu-item  a::before{
    content: "➤⠀ ";
}

/************************************************************ 
//PAGE HOME
************************************************************/
.page-id-8 .titleDBTK {
    color:  #231f20;
    font-size: 20px;
    font-weight: 700;
    margin: 0px 0px 10px;
}

.page-id-8 .sTestimoni .banner .testimonial-name {
    color:#000000;
}

.page-id-8 .titleBanHome{
	font-size: 90%;
}

.page-id-8 .myLogo{
    margin-top:42px;
    margin-bottom:74px;
}

.page-id-8 .banner-vid {
        margin-top:-20px;
        margin-bottom:-132px;
        background-color: #fff;
}

.page-id-8 .mbImgProduct{
    margin-bottom:38px;
}

.page-id-8 .video-bg{
	height: 70%;
}

/************************************************************ 
//PAGE ABOUT   
************************************************************/
.page-id-11 .colomn_bg_video div{
    background-image: url(/wp-content/uploads/2021/03/bg_-video.jpg)!important;
}
.page-id-11 .mfp-title{
    padding-top: 5px;
    text-align: center!important;
    padding-right: unset!important;
}
.page-id-11 .lightbox-gallery .box-text p {
 line-height:29px ;    
}

/************************************************************ 
//PAGE PRODUCT
************************************************************/
.tax-product_cat .textSEO,
.tax-product_tag .textSEO {
    display: none;
}

/* sidebar product */
.tagcloud{
    font-size: 20px;
    font-weight: 400;
	padding-bottom: unset ;
}
.tag-link-count {
    float: right;
    font-size: 13px;
    color: #c1c1c1;
}
.tagcloud a{
    display: block;
    border: unset;
    border-bottom: 1px solid #ececec;  
	color:#000000;
}
.tagcloud a:hover{
    background-color:unset !important;
    color: #334862;
	border-color: #ececec !important;
}
.tagcloud a.active{
    font-weight: bolder;
	color:#000;
}

/* single product  */
.single-product .product-short-description,
.single-product .woocommerce-Tabs-panel {
    overflow-wrap: break-word;
}
.single-product .product-main .large-9{
	padding-bottom: unset;
}

/* product category */
.category-page-row .product-type-simple {
	flex-basis: 100% !important;	
}
.category-page-row .box-text-products {
    vertical-align: top !important;
}
.category-page-row .box-image {
	border: solid;
	border-width: 1px;
    border-color: #D4D5D7;
}

/************************************************************ 
//PAGE POST
************************************************************/
/* single post */
.single-post .page-wrapper {
    padding-top:unset;
}

/************************************************************ 
//PAGE ARTICLE / BLOG
************************************************************/
.blog .page-wrapper{
	padding-top: unset;
}

/************************************************************ 
//SERVICES
************************************************************/
/* section icon "mengapa nawata" */
.whyNawata-icons .icon-box .icon-box-img {
	height:74px!important;
}

/************************************************************  
//FOOTER   
************************************************************/
#footer .ux-menu-link__icon {
    color:#e41e25;
}

a.button_whatsapp {
    display: block;
    background: #25D366 url(/wp-content/themes/flatsome-child/asset/img/wa_white.svg) center center no-repeat!important;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    overflow: hidden;
    position: fixed;
    right: 20px;
    bottom: 65px;
    z-index: 99;
}

@media only screen and (min-width: 850px) {
/*************** Responsive TABLET ***************/
/* 	page product */
	.category-page-row .large-9 {
		padding-left: 44px !important;	
	}
	
	.category-page-row .large-3 {
		border-right: solid 1px #9C9EA0;
		padding-bottom: unset;
		padding-right: 68px;
		margin-bottom: 68px;
	}
	.category-page-row .large-3 .tag-cloud-link {
		border-color: #D4D5D7;
	}
	.category-page-row .product-categories .cat-item {
		border-color: #D4D5D7;
	}
	
/* 	single product */
	.single-product .large-9 {
		padding-left: 44px !important;
		border-left: solid 1px #9C9EA0 !important;
	}
	
	.single-product .large-3 {
		padding-right: 68px;
	}
	.single-product .large-3 .tag-cloud-link {
		border-color: #D4D5D7;
	}
	.single-product .product-categories .cat-item {
		border-color: #D4D5D7;
	}
	
}

@media only screen and (max-width: 849px) {
/*************** Responsive TABLET ***************/
/* page product */
	/* 	border & color */
	.mfp-content .widget_product_categories .cat-item {
		border-top: unset;
	}
	
	.mfp-content .widget_product_tag_cloud .tag-cloud-link {
		border-bottom: unset;
		color: #f1f1f1;
	}
	.mfp-content .widget_product_tag_cloud,
	.mfp-content .widget_product_categories,
	.mfp-content .widget_product_categories ul.product-categories
		li.cat-item a{
		color: #f1f1f1;
	}
	.mfp-content .widget_product_categories .is-divider,
	.mfp-content .widget_product_tag_cloud .is-divider{
		background-color: #f1f1f1
	}
	
	/* 	pointer */
	.mfp-content .widget_product_categories ul.product-categories 
		li.current-cat a::before{
		content: "➤⠀ ";
	}
	
	.tagcloud.active-link a {
		font-weight: bold;
	}
	.filterPointer::before{
		content: "➤⠀ ";
	} 
	.filterPointer{
	    color: #ffffff !important;
		font-weight: bolder;
	}
	
	/* WA button */
	a.button_whatsapp{
		bottom:24px!important;
	}
	
}

@media only screen and (max-width: 549px) {
/*************** Responsive PHONE  ***************/
/*======================
page home ===========*/
	.page-id-8 .banner-vid {
		margin-top: -12px;
	    margin-bottom: 12px;
	}
	.page-id-8 .titleBanHome{
		font-size: 64%;
	}
	.page-id-8 .btnBannerHome{
		font-size: 100%;
	}
	.page-id-8 .video-bg {
    	height: 120%;
	}
	.img-align-top img{
		margin-top: -1px;
	}
	
/* 	single page */	
	.single-product .product-main{
		padding-bottom: unset;
	}
	
/* 	footer */
	.footerTitle{
		margin: .3em 0em!important;
	}
	
}

/* media height */

@media only screen and (max-height: 825px) {
    .page-id-8 .banner-vid {
		margin-top: unset;
	    margin-bottom: 12px;
	}
	
	.page-id-8 .text-box-content .text-inner{
	    padding: 100px 15px 0px 0px!important;
	}
	
	.page-id-8 .video-bg {
    	height: 90%;
	}
	.page-id-8 .banner-section{
	    padding-bottom: 60px!important;
	}
}

@media only screen and (max-height: 640px){
    .page-id-8 .banner-vid {
		margin-top: unset;
	    margin-bottom: 60px;
	}
	
	.page-id-8 .video-bg {
    	height: 110%;
	}
	
	.page-id-8 .banner-section{
	    padding-bottom: 60px!important;
	}
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
/* divinder */
.divinderFormTop {
    margin-top: -10px!important;
}

/*======================
page about ===========*/ 
.page-id-11 .lightbox-gallery .box-text p {
 	line-height:18px ;    
 	font-size: 18px;
}

} 